<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:Icon.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:Icon.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:Icon.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Icon.css?action=history"/>
	<updated>2026-07-14T17:12:03Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:Icon.css?diff=482&amp;oldid=prev</id>
		<title>ReinDevildom: Created page with &quot;/* For T:Icon&#039;s corner elements */ .icon-corner { 	position: relative; 	display: inline-block; } .icon-corner &gt; .icon-corner-top-left { 	position: absolute; 	top: 0; 	left: 0; } .icon-corner &gt; .icon-corner-top-right { 	position: absolute; 	top: 0; 	right: 0; } .icon-corner &gt; .icon-corner-bottom-left { 	position: absolute; 	bottom: 0; 	left: 0; } .icon-corner &gt; .icon-corner-bottom-right { 	position: absolute; 	bottom: 0; 	right: 0; } /* Avoid mobile&#039;s extra margin */...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Icon.css?diff=482&amp;oldid=prev"/>
		<updated>2025-08-29T17:00:26Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;For &amp;#91;&amp;#91;T:Icon&amp;#93;&amp;#93;&amp;#039;s corner elements: &lt;/span&gt; .icon-corner { 	position: relative; 	display: inline-block; } .icon-corner &amp;gt; .icon-corner-top-left { 	position: absolute; 	top: 0; 	left: 0; } .icon-corner &amp;gt; .icon-corner-top-right { 	position: absolute; 	top: 0; 	right: 0; } .icon-corner &amp;gt; .icon-corner-bottom-left { 	position: absolute; 	bottom: 0; 	left: 0; } .icon-corner &amp;gt; .icon-corner-bottom-right { 	position: absolute; 	bottom: 0; 	right: 0; } &lt;span class=&quot;autocomment&quot;&gt;Avoid mobile&amp;#039;s extra margin: &lt;/span&gt;...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* For [[T:Icon]]&amp;#039;s corner elements */&lt;br /&gt;
.icon-corner {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
.icon-corner &amp;gt; .icon-corner-top-left {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
}&lt;br /&gt;
.icon-corner &amp;gt; .icon-corner-top-right {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	right: 0;&lt;br /&gt;
}&lt;br /&gt;
.icon-corner &amp;gt; .icon-corner-bottom-left {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
}&lt;br /&gt;
.icon-corner &amp;gt; .icon-corner-bottom-right {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	right: 0;&lt;br /&gt;
}&lt;br /&gt;
/* Avoid mobile&amp;#039;s extra margin */&lt;br /&gt;
.icon-corner &amp;gt; .article-media-thumbnail {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ReinDevildom</name></author>
	</entry>
</feed>